Subject: [mpls] FW: IPR poll on draft-jjwl-mpls-mldp-hsmp

From: Jounay Frédéric <[email-masked]>
Date: Mon, 3 Sep 2012 16:27:16 +0200

Hi,
Sorry for this late reply!
Not aware about any IPR disclosure

regards,
Fred

On 2012-08-31 14:16, Loa Andersson wrote:
> Working Group and authors;
>
> The authors of draft-jjwl-mpls-mldp-hsmp has indicated that the draft 
> is ready to be adopted as a working group document.
>
> Before starting the poll to make the draft become a working group 
> document we will do an IPR poll to check whether there is IPR on the 
> document that needs to be disclosed.
>
> This mail starts that IPR poll.
>
> Are you aware of any IPR that applies to draft-jjwl-mpls-mldp-hsmp?
>
> If so, has this IPR been disclosed in compliance with IETF IPR rules 
> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> If you are listed as a document author or contributor please respond 
> to this email regardless of whether or not you are aware of any 
> relevant IPR. The response needs to be sent to the MPLS wg mailing 
> list. The documents will not advance to the next stage until a 
> response has been received from each author and contributor.
>
> If you are on the MPLS WG email list but are not listed as an author 
> or contributor, then please explicitly respond only if you are aware 
> of any IPR that has not yet been disclosed in conformance with IETF rules.
>
> Please note that this draft has changed name from draft-jin-jounay- 
> mpls-mldp-hsmp to draft-jjwl-mpls-mldp-hsmp, there was an IPR claim 
> filed agains draft-jin-jounay-mpls-mldp-hsmp (ID #1777).
>
> Thanks, Loa
> (as MPLS WG co-chair)
>

--

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13

---

From: Loa Andersson <[email-masked]>
Date: Tue, 04 Sep 2012 08:23:26 +0200

Working Group,

All the authors has now responded to this poll (off-line) and stated
that they not aware of any other IPR than those in IPR disclosure
#1777; we have therefore decided to continue with the poll to see if
we have support to make it a n MPLS wg document.

When considering your response to the poll you should take #1777 into
account.

Anyone else aware of IPRs on this draft should respond to the
first IPR poll.

/Loa

On 2012-08-31 14:16, Loa Andersson wrote:
> The authors of draft-jjwl-mpls-mldp-hsmp has indicated that the
> draft is ready to be adopted as a working group document.
>
> document we will do an IPR poll to check whether there is IPR on
> the document that needs to be disclosed.
>
> If you are listed as a document author or contributor please respond to
> this email regardless of whether or not you are aware of any relevant
> IPR. The response needs to be sent to the MPLS wg mailing list. The
> documents will not advance to the next stage until a response
> has been received from each author and contributor.
>
> If you are on the MPLS WG email list but are not listed as an author or
> contributor, then please explicitly respond only if you are aware of any
> IPR that has not yet been disclosed in conformance with IETF rules.
>

--